@charset "utf-8";
/* CSS Document */

.banner {
	font-family: "Edwardian Script ITC";
	font-size: 95px;
	font-style: italic;
	font-weight: bold;
	color: #CCC;
	text-align: center;
	text-decoration: underline;
	letter-spacing: normal;
}
.leftcolumn1 {
	font-family: "Edwardian Script ITC";
	color: #0C6;
	font-size: 90px;
	font-weight: lighter;
	text-align: center;
}

.rightcolumn  {
	float: right;
	width: 45%;
}
.leftcolumn {
	float: left;
	width: 50%;
	font-size: 24px;
	font-family: "Chaparral Pro Light";
	color: #CCC;
	font-weight: normal;
	text-align: center;
}
.topbar {
	text-align: left;
	color: #CCC;
	font-family: "Chaparral Pro Light";
	font-size: 120%;
	font-weight: 800;
	font-style: italic;
}


.bottombar {
	float: none;
	width: 674px;
	position: absolute;
	text-align: center;
	font-family: "Edwardian Script ITC";
	font-weight: 400;
	color: #CCC;
	font-size: 72px;
	left: 5px;
	top: 518px;
	height: auto;
}
.body {
	color: #CCC;
	text-align: center;
}
